<resources>
    <string name="app_name">Odin</string>
    <string name="information">Information</string>
    <string name="share">Teilen</string>
    <string name="action_select_all">Alle Auswählen</string>
    <string name="no_activity_found_to_handle_uri">Keine Applikation gefunden, welche die Datei verabeiten kann.</string>
    <string name="documentation">Dokumentation</string>
    <string name="no_marked_file_delete">Keine Dateien zum Löschen</string>
    <string name="file_not_found">Datei konnte nicht runtergeladen werden</string>
    <string name="name_not_valid">Name ist nicht gültig</string>

    <string name="delete">Entfernen</string>
    <string name="revert_operation">Rückgängig</string>
    <string name="delete_files">Dateien entfernen</string>
    <string name="delete_file">Datei entfernen</string>


    <string name="share_link">Share Link</string>
    <string name="warning">Warnung</string>
    <string name="reset_application_data">Säntliche Applikationsdaten werden gelöscht.</string>


    <string name="homepage">Homepage</string>
    <string name="title">Titel</string>
    <string name="home">Home</string>
    <string name="files">Dateien</string>
    <string name="file_menu">File Menu</string>


    <string name="uri_qrcode">URI-QR-Code</string>
    <string name="important">Wichtig</string>

    <string name="files_view">Dateiansicht</string>
    <string name="port">Port</string>
    <string name="unknown">Erreichbarkeit : Unbekannt</string>
    <string name="local_network">Erreichbarkeit : Lokales Netzwerk</string>
    <string name="relays_network">Erreichbarkeit : Relays und lokales Netzwerk</string>

    <string name="limitation">Der Datenaustausch ist nur mit Peers möglich, die das IPv6-Protokoll verwenden.</string>
    <string name="relays">Relays</string>
    <string name="connections">Verbindungen</string>
    <string name="reset">Zurücksetzen</string>
</resources>